# Redis common settings
redis.key.validtime=120
redis.ip.requesttimes=5
redis.ip.unknown.requesttimes=5
redis.maxIdle=300
redis.testOnBorrow=true

# token
redis.surl.host=192.168.2.57
redis.surl.port=6379

# event
redis.event.host=192.168.2.57
redis.event.port=6379
redis.event.database=0
